#page-topbar {
    background-color: #214081 !important;
}
i.bx-moon {
    color: #fff !important;
}
.header-item.topbar-user {
    background-color: #fff !important;
}
.user-name-text{ 
    color: #3D3F43 !important;
    font-weight: 600;
}
.user-name-sub-text{
    color: #BAB9BD !important;
}
[data-layout=horizontal] .navbar-menu{
    box-shadow: 0 2px 4px #84BDE7;
}
.navbar-menu .nav-link.menu-link.active {
    color: #63BCCB !important;
    display: block;
}
.active .underline {
    width: 110%;
    height: 1px;
    background-color: #7EC0CE;
    margin-top: 0px;
}
.nav-link[data-bs-toggle=collapse]:after {
    top: 10px !important;
}
.navbar-menu .navbar-nav .nav-link i {
    font-size: 20px !important;
}


h1.title {
    color: #233F80 !important;
    font-weight: 600;
    letter-spacing: -1px;
}

h1.title-bold {
    font-weight: 800;
}

.sub-title {
    font-weight: 800;
}


.sub-title span {
    color:#233F80;
}

.underline-title {
    width: 100%;
    height: 1px;
    background-color: #D6D6DE;
    margin-top: 0px;
}

.card-sidebar {
    padding: 13px;
}

.card-sidebar a {
    font-weight: 800;
    color: #C2C4C5;
    font-size: 18px;
    padding-bottom: 10px;
    align-items: center;
}

.card-sidebar a.active {
    color: #233F80;
}



.card-sidebar a::after {
    content: "\f0142";
    font-family: "Material Design Icons";
    margin-left: auto;
    -webkit-transition: -webkit-transform .2s;
    transition: -webkit-transform .2s;
    transition: transform .2s;
    transition: transform .2s, -webkit-transform .2s;
    font-size: 1.05rem;
    position: absolute;
    right: 18px;
    color: inherit;
}

.section-icon {
    font-size: 32px;
    margin-right: 6px;
    font-weight: normal;
}

.divider {
    width: 100%;
    height: 1px;
    background-color: #D6D6DE;
    margin-top: 0px;
}

.table-header-custom th {
    font-weight: normal !important;
    background-color: #f3f3f9 !important;
    color: #696d83 !important;
}
.pagination li {
    margin-left: 4px;
}
.page-item a{
    border-radius: 5px;
    color:  #3d78e3 !important;
}
.page-item.active a{
    background-color: #3d78e3 !important;
    color: #fff !important;
    border: none;
}


.bg-success-v2 {
    background-color: #67b173 !important;
}

.btn-actions {
    background-color: #eef1f8 !important;
    height: 32px;
    width: 32px;
    border-radius: 5px;
    display: block;
}

.btn-actions i {
    color: #3d78e3 !important;
}


.back-section {
    display: flex;
    align-items: center;
}

.back-section .ml-3 {
    margin-left: 10px; /* Ajusta según el espacio que necesites */
}

.back-section .title {
    font-size: 24px;
    font-weight: bold;
    color: #1A237E; /* Un tono oscuro de azul */
}

.back-section .sub-title {
    font-size: 20px;
    color: #00BCD4; /* Un tono claro de azul */
}

.back-section .btn-white {
    background-color: transparent;
    border: none;
    padding: 0;
}

.back-section .ri-arrow-left-circle-line {
    color: #1A237E; /* Color de la flecha */
}


.custom-accordion-v2 .accordion-button {
    padding-left: 0px !important;
}

.custom-accordion-v2 .accordion-body {
    padding-left: 0px !important;
}

.custom-accordion-v2 .accordion-button:not(.collapsed) {
    background-color: transparent !important;
    border-color: transparent !important;
}

.accordion-item.shadow.custom-accordion-v2{
    border: none !important;
    box-shadow: none !important;
}





.custom-accordion .accordion-button:not(.collapsed) {
    background-color: transparent !important;
    border-color: transparent !important;
    padding-left: 0px !important;
}

.custom-accordion .accordion-button {
    padding-left: 0px !important;
}

.custom-accordion  .accordion-item {
    border: none !important;
    box-shadow: none !important;
}


.custom-accordion  .accordion-collapse.show{
    border-top: 1px solid var(--vz-accordion-border-color) !important;
}

.custom-accordion .accordion-body {
    padding-left: 0px !important;
}

.custom-accordion .icon-container {
    width: 100%;
}

.custom-accordion .icon-container i {
    float: right;
}

.custom-accordion .accordion-button:not(.collapsed)::after {
    display: none;
}

.custom-accordion .accordion-button::after {
    display: none;
} 

/* var(--vz-accordion-btn-icon) */

.accordion-button i::after {
    display: block;
    flex-shrink: 0;
    width: var(--vz-accordion-btn-icon-width);
    height: var(--vz-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: var(--vz-accordion-btn-icon);
    background-repeat: no-repeat;
    background-size: var(--vz-accordion-btn-icon-width);
    -webkit-transition: var(--vz-accordion-btn-icon-transition);
    transition: var(--vz-accordion-btn-icon-transition);
}

.accordion-button:not(.collapsed) i {
    display: none;
}

.accordion-button:not(.collapsed) i::after {
    background-image: none;
    -webkit-transform: var(--vz-accordion-btn-icon-transform);
    transform: var(--vz-accordion-btn-icon-transform);
}

.accordion-action {
    flex: auto;
}

.accordion-text-action {
    color: #1ABF2B;
    font-weight: 500;
    font-size: 13px;
}

.accordion-title-text {
    font-size: 17px;
    color: #212529;
}

.accordion-button.collapsed .accordion-text-action {
    display: none;
}

.cart-title-v2 {
    font-size: 23px;
    font-weight: 800;
}

.input-info-group {
    background-color: var(--vz-info);
    border-color: var(--vz-info);
    --vz-btn-hover-bg: var(--vz-info-text-emphasis);
    --vz-btn-hover-border-color: var(--vz-info-text-emphasis);
    --vz-btn-focus-shadow-rgb: var(--vz-info-rgb);
    --vz-btn-active-bg: var(--vz-info-text-emphasis);
    --vz-btn-active-border-color: var(--vz-info-text-emphasis);
    color: #fff;
    font-weight: 200;
}

.add-new-extra {
    font-size: 32px;
    color: #F17171;
}

.capitalize-options {
    text-transform: capitalize;
}
.capitalize-options option {
    text-transform: capitalize;
}

.btn-icon-one-line {
    margin-top: 10px;
}

.nav-info .nav-link.active{
    border-radius: 5px;
}

.ql-editor {
    height: 100%;
}

.table.table-bordered td, th {
    border-left: none;
    border-right: none;
}